<!DOCTYPE html>
<html>
<head>
	<title>Activity/Index Page	</title>
</head>
<body>
	<h1 id="top" align="center">You are at the activity/index page.</h1>
	<img src="https://images.pexels.com/photos/5749881/pexels-photo-5749881.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=200&w=200">
	<ol type="I">
		<li> <a href="./index.html">Activity/Index Page</a> </li>
		<li> <a href="./music/index.html">Music/Index Page</a> </li>
		<li> <a href="./music/reviews.html">Music/Reviews Page</a> </li>
		<li> <a href="./music/listings.html">Music/Listings Page</a> </li>
	</ol>
</body>
</html>